.author-detail,
.author-blogs {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: calc(1000px + calc(2 * var(--theme-page-width-padding)));
	padding-inline: var(--theme-page-width-padding, 32px);
	width: 100%;
}

.author-detail__grid {
	display: grid;
	grid-template-areas: "a b" "a c";
	justify-content: start;
	align-items: center;
	gap: 16px;
}


.author-detail__img {
	grid-area: a;
	max-width: 168px;
	max-height: 168px;
	border-radius: 50%;
	aspect-ratio: 1;
	overflow: hidden;
}

.author-detail__name {
	grid-area: b;
	align-self: end;
}

.author-detail__name--center {
	grid-row: span 2;
	align-self: center;
}

.author-detail__c {
	grid-area: c;
	align-self: start;
}

.author-detail__d {
	grid-area: d;
}

.author-detail__img img {
	object-fit: cover;
	height: 100%;
}

.author-detail__bio h3,
.author-detail__item h3 {
	margin-bottom: 6px;
}

.author-detail__info p b {
	font-weight: 500;
	color: #222228;
}

.author-detail__list {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.author-detail__moreinfo h6 {
	margin-bottom: 4px;
}

.author-detail__moreinfo h6:not(:first-child) {
	margin-top: 16px;
}

.author-detail__moreinfo p {
	margin-bottom: 4px;
}

.author-detail__item--hidden {
	display: none;
}

.author-detail__show-more.btn.btn-default {
	font-weight: 400;
}

@media screen and (max-width: 600px) {
	.author-detail,
	.author-blogs {
		padding-inline: 0;
	}

	.author-detail__grid {
		grid-template-areas: "b" "a" "c";
		width: 100%;
		justify-content: normal;
	}

	.author-detail__name--center {
		grid-row: auto;
	}

	.author-detail__img {
		max-width: 100%;
		max-height: none;
		border-radius: unset;
		aspect-ratio: 1;
	}
}
